/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Rename Devices";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "ECID Identifiers";
AMDNote = "";
AMDOptions = "There are options for indicating leading zeros and separator between base name and numeric string.";
AMDResult = "ECID Identifiers";
AMDRequires = "";
AMDSummary = "This action renames, in numeric sequence, the devices whose identifiers are passed to this action as input.";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "";
IgnoreButton = "";
Message = "";

NSHumanReadableCopyright = "Copyright © 2015-2020 Apple Inc. All rights reserved.";
